#container #mainContents #icblock1 {
	height: 110px;
	width: 400px;
	border-bottom: 2px dotted #FFCCCC;
	padding-bottom: 10px;
	margin-top: 10px;
	float: left;
}
#container #mainContents #icblock2 {
	height: 110px;
	width: 400px;
	border-bottom: 2px dotted #FFCCCC;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-top: 10px;
	float: right;
}
#container #mainContents #icblock3 {
	height: 110px;
	width: 380px;
	margin-left: 10px;
	margin-top: 10px;
	float: right;
	padding: 10px;
	background: #FFEDF0;
	margin-bottom: 50px;
}
